---
title: 'Protection des données'
permalink: '/rgpd/index.html'
layout: 'layouts/page.njk'
eleventyExcludeFromCollections: true
---

# Protection des données - RGPD

__***Utilisation et destinataires des données personnelles collectées sur le site***__

Le site d'Astrolabe CAE met en oeuvre des traitements de données personnelles permettant d'assurer des échanges d'information entre les internautes et les membres de la SCOP. Ces traitements consistent en la possibilité de répondre aux mails des internautes envoyés via les formulaires de prise de contact associés à chacun des membres de la SCOP. Les destinataires de ces données sont les coopérateurs (entrepreneurs, équipe permamente) de la SCOP.

__***Droit d’accès, de modification et de suppression***__

Conformément à la loi « informatique et libertés » du 6 janvier 1978 modifiée en 2004, puis sa généralisation au niveau européen via le [Règlement (UE) 2016/679](https://www.cnil.fr/fr/reglement-europeen-protection-donnees) du Parlement européen et du Conseil du 27 avril 2016, relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/CE (règlement général sur la protection des données) vous bénéficiez d’un droit d’accès et de rectification aux informations qui vous concernent, que vous pouvez exercer en vous adressant via notre [formulaire de contact](#contact-form) 

Vous pouvez également, pour des motifs légitimes, vous opposer au traitement des données vous concernant.
