---
title: Libération du site Web Astrolabe 
date: '2023-12-04'
type: 'news'
illustration: '/images/posts/logo-MIT-licence.png'
---

Astrolabe étant une coopérative nous faisons partie des [Communs](https://fr.wikipedia.org/wiki/Communs).

Astrolabe s'engage donc en toute logique dans l'usage, la promotion et la contribution au [libre](https://fr.wikipedia.org/wiki/Licence_libre) (logiciel mais pas que...) ce qui peut aussi être considéré comme les [communs numériques](https://fr.wikipedia.org/wiki/Commun_num%C3%A9rique).


<br>

Dans ce cadre, nous avons souhaité libérer notre site, qui repose déjà sur des briques libres que sont :
* [11ty](https://www.11ty.dev/) moteur du site
* [NPM](https://www.npmjs.com/) pour la compilation
* [Git](https://git-scm.com/) pour la gestion de configuration
* [Gitea](https://about.gitea.com) pour notre forge logicielle libre 

Nous souhaitons donc mettre à disposition notre site pour une réutilisation et un partage.

N'hésitez donc pas à réutiliser notre code, et si c'est le cas nous apprécierions que vous nous le disiez via notre [formulaire de contact](#contact-form)

Pour obtenir le code de notre site, vous pouvez le récupérer via notre [repo GIT](https://git.astrolabe.coop/AstrolabeCAE/SiteWebAstrolabe).


<br></br>

<center>
<a href="https://www.11ty.dev/">
<img src="/images/posts/logo-11ty.png" hspace="20" alt="Logo 11ty">
</a>
<a href="https://git-scm.com/">
<img src="/images/posts/logo-git.png" hspace="20" alt="Logo GIT">
</a>
<a href="https://www.npmjs.com/">
<img src="/images/posts/logo-npm.png" hspace="20" alt="Logo NPM">
</a>
<a href="https://about.gitea.com">
<img src="/images/posts/logo-gitea.png" hspace="20" alt="Logo Gitea">
</a>
</center>

<br></br>

