---
title: 'Le Mois de l ESS à Rennes : Entrepreneuriat et ESS'
date: '2023-10-31'
eventDate: '2023-11-07'
eventTime: '16:45'
author: 'Florent Le Saout'
type: 'event'
illustration: '/images/posts/mois-ess.svg'
---


Dans le cadre du [mois de l'ESS 2023](https://www.mois-ess.org/) ([Economie Sociale et Solidaire](https://fr.wikipedia.org/wiki/%C3%89conomie_sociale)), Astrolabe orginisera et participera à 4 évèvements dans la région Rennaise.


**Au programme les 6 et 7 Novembre 2022**

* Salon Entreprendre dans l'Ouest 2023 de 9h à 18h

  * Stand 106
  * Présentation : Parcours Je Me Lance

Pour en savoir plus [Information Astrolabe au Salon Entreprendre dans l'Ouest 2023](/posts/salon-edo-2023/)

<br><br>

<center>
<img src="/images/posts/salon-edo-2023.png" style="border:1px solid black;">
</center>

<br><br>

**Au programme le 7 Novembre 2023**

* [Réunion d'information Astrolabe CAE à 18h30](/posts/reu-info-2023-11/)

  * Mardi 7 Novembre 2023 à 18h30

<br><br>

<center>
<img src="/images/posts/reunion-24-06-2020.jpeg" style="border:1px solid black;">
</center>

<br><br>


**Au programme le 23 Novembre 2022**

* [Porte ouverte Bigre!Lieu](https://www.bigrelieu-coop.fr/matinee-portes-ouvertes-au-bigrelieu/) à partir de 8h45

Adresse : 8 place du colombier, 35000 Rennes (2ème étage)

<br><br>
<center>
<iframe width="425" height="350" src="https://www.openstreetmap.org/export/embed.html?bbox=-1.6816163063049319%2C48.104067566230015%2C-1.6780757904052737%2C48.105693881789676&amp;layer=mapnik" style="border: 1px solid black"></iframe><br/><small><a href="https://www.openstreetmap.org/#map=19/48.10488/-1.67985">Afficher une carte plus grande</a></small>
</center>
<br><br>

* Présentation de l'entrepreneuriat en coopérative, CAE ou Portage salarial à 9h30
  * [Astrolabe CAE](https://www.astrolabe.coop/) : Coopérative d'Entrepreneur·e·s spécialisée dans le numérique
  * [Oxalis](https://www.oxalis-scop.fr/) : Coopérative d'Entrepreneur·e·s généraliste
  * [Coop Portage](https://www.coop-portage.fr/) : Portage Salarial en coopérative

<br><br>

<center>
<img src="/images/posts/bigre-mois-ess2023.jpg" style="border:1px solid black;">
</center>


<br><br>

* Présentation visio ["Les opportunités d'emploi dans l'économie sociale et solidaire"](https://www.mois-ess.org/les-opportunites-d-emploi-dans-l-economie-sociale-et-solidaire) avec l'[APEC](https://www.apec.fr/)

  * Une présentation d'étude de l'APEC sur l'emploi cadre dans l'ESS
  * Une intervention de l'UDES Bretagne
  * Une intervention avec les Coopératives d'entrepreneur·es 
    * [Astrolabe CAE](https://www.astrolabe.coop/) CAE spécialisée dans le numérique
    * [Chrysalide](https://www.cae29.coop/) CAE généraliste
  * Une intervention de l'OPCO Uniformation
  * Une intervention d'une COOP HLM
  * [En visio sur inscription](https://my.weezevent.com/matinale-apec-bretagne-les-opportunites-demploi-dans-leconomie-sociale-et-so)

<br><br>

<center>


<img src="/images/posts/Mois-ESS2023-Apec.jpg" style="border:1px solid black;">
</center>

<br><br>


* [Réunion d'information Astrolabe CAE à 12h30](/posts/reu-info-2023-11/)
  * Jeudi 23 Novembre 2023 à 12h30


<center>
<img src="/images/posts/bateau-cae.jpg" style="border:1px solid black;">
</center>

<br><br>

