---
name: 'Perrine Letellier'
position: 'Developpeuse data, backend et data scientist'
positionInternal: 'Membre'
date: '2023-11-23'
profile: '/images/profiles/perrine-letellier-profile.jpg'
socialLinkedin: 'https://www.linkedin.com/in/pletellier/'
socialMastodon: 'https://mastodon.xyz/@PerLith'
url: '/members/perrine-letellier'
tags: [cloud computing, distributed computing, big data, data analysis, data science, data engineering, data visualisation, machine learning]
location: [47.95692, -1.49908]
---


Ingénieure en informatique depuis 2014. Je suis spécialisée sur toute la chaîne de traitement et valorisation de la donnée : de la récolte des données de source variées, au stockage en base de donnée adaptée, analyse, visualisation et implémentation d'algorithmes d'apprentissage automatique.  J'ai réalisé des projets sur des volumétries de données élevées (>16TB/j) et en temps réel, aussi bien que des projets sur des jeux de données beaucoup plus restreints.

Après avoir travaillé sur des enjeux de data engineering (pipeline de traitement, orchestration) aussi bien que de data science (prédiction de comportement utilisateur.ice.s, algorithme de recommendation) pour des entreprises du marketing/publicité, j'ai orienté mon parcours vers le domaine de la santé.  J'ai cofondé et été CTO de la startup femtech Vulvae, ayant pour but de développer des outils numériques (application native pour les patientes, étude avec un laboratoire de recherche, programme de 3 mois en ligne) et physique (peluche pédagogique) pour accompagner les personnes souffrant de douleurs vulvaires.

J'ai aussi de l'expérience en tant que formatrice aux métiers de Data Analyst et Data Scientist (OpenClassRoom), et qu'animatrice d'ateliers d'éthique du numérique et de gestion de la vie privée en ligne.

J'ai rejoint Astrolabe parce que je souhaite que mon travail au quotidien soit aligné avec mes valeurs et ce jusque dans la gouvernance partagée de l'entreprise, le soin porté à chaque salarié.e, la taille humaine.  Je travaille actuellement pour [beta.gouv.fr](https://beta.gouv.fr/)

