---
title: 'Alice Recoque, pionnière de l informatique et de l intelligence artificielle'
date: '2023-05-24'
author: 'Lucie Margaria'
type: 'news'
illustration: '/images/posts/alice-recoque.jpeg'
---

**Un mois, une femme, une avancée. Astrolabe CAE met en lumière, une femme de science, qui a, par ses travaux, contribué à façonner le monde d’aujourd’hui et de demain.**

Saviez-vous que l’une des pionnières de l’informatique et de l’intelligence artificielle était une femme \?\ 
Son nom \:\ Alice Recoque.

Alice Recoque est née le 29 août 1929 en Algérie. Passionnée dès son plus jeune âge par les sciences, c’est à l’âge de 25 ans, qu’elle fait partie des 5 femmes sur 38 élèves, à sortir diplômée de la 69ème promotion de [l’ESPCI, l’Ecole Supérieure de Physique et de Chimie Industrielle de Paris](https://fr.wikipedia.org/wiki/%C3%89cole_sup%C3%A9rieure_de_physique_et_de_chimie_industrielles_de_la_ville_de_Paris).
Elle succède à une minorité de jeunes femmes dont notamment [Marie Curie](https://fr.wikipedia.org/wiki/Marie_Curie), connu pour ses recherches et découvertes sur le polonium et le radium. 

Fraichement diplomée de son école, Alice Recoque est recrutée auprès de la [Société d’Electronique et d’Automatisme (SEA)](https://fr.wikipedia.org/wiki/Soci%C3%A9t%C3%A9_d%27%C3%A9lectronique_et_d%27automatisme). Il s’agit de la première entreprise française à produire des ordinateurs français.

Sa mission principale consiste à améliorer l’ancêtre de la [mémoire vive (RAM)](https://fr.wikipedia.org/wiki/Memoire_vive). Ses recherches vont mener à la création de la [CAB 500](https://fr.wikipedia.org/wiki/CAB500) et CAB15000 (Calculatrice Automatique Binaire). Une machine à mémoire en tambour et à transistors plus intuitive d’usage grâce à un clavier intégré.

<br></br>

<center>
<a href="https://fr.wikipedia.org/wiki/CAB500">
<img src="/images/posts/CAB500-alice-recoque.jpeg" alt="CAB 500">
</a>
</center>

<br></br>

En 1970, après l’absorption de la [SEA](https://fr.wikipedia.org/wiki/Soci%C3%A9t%C3%A9_d%27%C3%A9lectronique_et_d%27automatisme) par la [Compagnie Internationale pour l’Informatique (CII)](https://fr.wikipedia.org/wiki/Compagnie_internationale_pour_l%27informatique), Alice Recoque devient cheffe de projet, du mini-ordinateur de gestion industrielle [MITRA 15](https://fr.wikipedia.org/wiki/Mitra_15) (Mini-machine pour l'Informatique Temps Réel et Automatique). Ce dernier sera utilisé par les hopitaux et centrales nucléaires et dans le projet d’internet français [Cyclades](https://fr.wikipedia.org/wiki/Cyclades_(r%C3%A9seau).

L'année 1978 marque la contribution d'Alice Recoque à l'élaboration des protections juridiques contre les abus informatiques. C’est le début de la future [Commission Nationale de l’Informatique et des Libertés (CNIL)](https://fr.wikipedia.org/wiki/Commission_nationale_de_l%27informatique_et_des_libert%C3%A9s).

<br></br>

<center>
<a href="https://fr.wikipedia.org/wiki/Commission_nationale_de_l%27informatique_et_des_libert%C3%A9s">
<img src="/images/posts/CNIL-logo-alice-recoque.png" alt="Logo de la CNIL">
</a>
</center>

<br></br>

En 1985, le groupe Bull lui confie la direction des recherches sur l’intelligence artificielle. Durant ces recherches, Alice Recoque contribue au développement d’un langage de programmation appelé [Prolog](https://fr.wikipedia.org/wiki/Prolog), utilisé aujourd’hui en intelligence artificielle, notamment dans le traitement du langage naturel, une technologie permettant au machine de comprendre le langage humain. 

Le 12 décembre 1978, Alice Recoque est nommée au grade de chevalier de l'ordre national du Mérite, sur proposition du ministre de l'Industrie en qualité de Délégué scientifique dans une société. Sept ans plus tard, elle est promue au grade d'officier, en 1985.

C'est en 2021, à l'âge de 91 ans, que l'icone de l'informatique, Alice Recoque décède. 

Aujourd'hui, nous sommes fier chez Astrolabe de mettre en lumière cette pionnière qu'a été Alice recoque.

